#art-2529 #rota{background:url(/static/arts/2019/paper-1.jpg);padding: 4%;padding-left: 6%;padding-bottom: 50px;background-color: #fbf3dc;
	margin-bottom: 100px;}
#art-2529 #rota *{text-shadow: 0 0 5px #fff;font-family:"Marck Script",arial,sans-serif;}
#art-2529 #rota p{font-size:2.7em;color: #343434;margin-left: 10%;font-size: calc(15px + 1vw);}
#art-2529 #rota h2{font-size:3.5em;}
#art-2529 #rota h3{margin-bottom:9%;margin-top: -20px;font-weight:bold;font-size:1.2em;color: #364524;border-bottom:solid 1px #555 ;}
#art-2529 #zerom li{display:inline;}
#art-2529 #zerom img{width:220px;height:auto;display: block;}
#art-2529 #zerom li,#art-2529 #zerom ul{margin: 0;padding: 0;}
#art-2529 #zerom a{display:block;float:left;margin-right:28px;box-shadow: 0 0 7px #555;margin-left:9px;margin-bottom: 38px;}
#art-2529 #zerom li:nth-child(3n) a{margin-right: 0;}
#art-2529 #zerom a:hover{opacity:0.9;box-shadow: 0 0 5px #000;}
#art-2529 #zerom br{display:block;clear:both;}
#art-2529 #zerom {margin-bottom: 60px;}